{
    "mpmApp": {
        "featureApplicable" : {
            "home": {
                "title": "Feature Applicables",
                "createLabel": "Create a new Feature Applicable",
                "createOrEditLabel": "Create or edit a Feature Applicable",
                "search": "Search for Feature Applicable"
            },
            "created": "A new Feature Applicable is created with identifier {{ param }}",
            "updated": "A Feature Applicable is updated with identifier {{ param }}",
            "deleted": "A Feature Applicable is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Feature Applicable {{ id }}?"
            },
            "detail": {
                "title": "Feature Applicable"
            },
            "boolValue": "Bool Value",
            "dateFrom": "Date From",
            "dateThru": "Date Thru",
            "featureType": "Feature Type",
            "feature": "Feature",
            "product": "Product"
        }
    }
}
